# Exit Code: `exitnum`

> Output the exit number of the previous process

## Description

Output the exit number of the previous process.

## Usage

```
exitnum -> <stdout>
```

## Examples

```
» exitnum
0
```

## Synonyms

* `exitnum`


## See Also

* [Shell Runtime: `runtime`](../commands/runtime.md):
  Returns runtime information on the internal state of Murex
* [Shell Script Tests: `test`](../commands/test.md):
  Murex's test framework - define tests, run tests and debug shell scripts

<hr/>

This document was generated from [builtins/core/management/functions_doc.yaml](https://github.com/lmorg/murex/blob/master/builtins/core/management/functions_doc.yaml).